From: Fatih Altun <fatih.altun@pardus.org.tr>
Date: Tue, 9 Jun 2020 12:23:48 +0300
Subject: Update Turkish translation

---
 po/tr.po | 164 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 82 deletions(-)

diff --git a/po/tr.po b/po/tr.po
index aa6432d..d62572c 100644
--- a/po/tr.po
+++ b/po/tr.po
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: network-manager-applet master\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-07-26 11:05+0000\n"
+"POT-Creation-Date: 2020-06-09 12:23+0300\n"
 "PO-Revision-Date: 2019-07-26 14:30+0300\n"
 "Last-Translator: Fatih Altun <fatih.altun@pardus.org.tr>\n"
 "Language-Team: Turkish <fatih.altun@pardus.org.tr>\n"
@@ -26,7 +26,7 @@ msgstr ""
 "X-Generator: Gtranslator 2.91.7\n"
 "X-POOTLE-MTIME: 1434872144.000000\n"
 
-#: ../nm-applet.desktop.in.h:1 ../src/applet.c:3198
+#: ../nm-applet.desktop.in.h:1 ../src/applet.c:3204
 msgid "Network"
 msgstr "Ağ"
 
@@ -217,7 +217,7 @@ msgstr "802.1X kimlik doğrulaması"
 #: ../src/connection-editor/connection-helpers.c:759
 #: ../src/connection-editor/nm-connection-editor.ui.h:5
 #: ../src/connection-editor/page-bluetooth.c:307
-#: ../src/connection-editor/page-mobile.c:540
+#: ../src/connection-editor/page-mobile.c:550
 #: ../src/connection-editor/page-proxy.c:121
 #: ../src/connection-editor/page-team.c:344
 #: ../src/connection-editor/page-team-port.c:206
@@ -226,12 +226,12 @@ msgstr "802.1X kimlik doğrulaması"
 #: ../src/libnma/nma-vpn-password-dialog.ui.h:1
 #: ../src/libnma/nma-wifi-dialog.c:1104
 #: ../src/libnm-gtk/nm-vpn-password-dialog.c:209
-#: ../src/libnm-gtk/nm-wifi-dialog.c:1067 ../src/mobile-helpers.c:465
+#: ../src/libnm-gtk/nm-wifi-dialog.c:1068 ../src/mobile-helpers.c:468
 msgid "_Cancel"
 msgstr "_İptal Et"
 
 #: ../src/8021x.ui.h:3 ../src/libnma/nma-wifi-dialog.c:1110
-#: ../src/libnm-gtk/nm-wifi-dialog.c:1073
+#: ../src/libnm-gtk/nm-wifi-dialog.c:1074
 msgid "C_onnect"
 msgstr "B_ağlan"
 
@@ -252,12 +252,12 @@ msgid "Failed to add/activate connection"
 msgstr "Bağlantı ekleme/etkinleştirme başarısız oldu"
 
 #: ../src/applet.c:394 ../src/applet.c:448 ../src/applet.c:483
-#: ../src/applet-device-wifi.c:1388 ../src/applet-device-wifi.c:1411
+#: ../src/applet-device-wifi.c:1412 ../src/applet-device-wifi.c:1435
 msgid "Unknown error"
 msgstr "Bilinmeyen hata"
 
-#: ../src/applet.c:397 ../src/applet.c:486 ../src/applet-device-wifi.c:539
-#: ../src/applet-device-wifi.c:1391 ../src/applet-device-wifi.c:1414
+#: ../src/applet.c:397 ../src/applet.c:486 ../src/applet-device-wifi.c:563
+#: ../src/applet-device-wifi.c:1415 ../src/applet-device-wifi.c:1438
 msgid "Connection failure"
 msgstr "Bağlantı başarısız"
 
@@ -273,7 +273,7 @@ msgstr "Bağlantı kesilemedi"
 msgid "Connection activation failed"
 msgstr "Bağlantı etkinleştirilemedi"
 
-#: ../src/applet.c:808 ../src/applet-device-wifi.c:1127
+#: ../src/applet.c:808 ../src/applet-device-wifi.c:1151
 msgid "Don’t show this message again"
 msgstr "Bu iletiyi yeniden gösterme"
 
@@ -525,7 +525,7 @@ msgid "User authentication required for network connection “%s”…"
 msgstr "“%s” ağ bağlantısı için kimlik doğrulama gerekiyor…"
 
 #: ../src/applet.c:2557 ../src/applet-device-bt.c:125
-#: ../src/mobile-helpers.c:607
+#: ../src/mobile-helpers.c:610
 #, c-format
 msgid "Requesting a network address for “%s”…"
 msgstr "“%s” için bir ağ adresi isteniyor…"
@@ -559,7 +559,7 @@ msgstr "VPN bağlantısı etkin"
 msgid "No network connection"
 msgstr "Ağ bağlantısı yok"
 
-#: ../src/applet.c:3299
+#: ../src/applet.c:3305
 msgid "NetworkManager Applet"
 msgstr "NetworkManager Programcığı"
 
@@ -589,7 +589,7 @@ msgid "Mobile Broadband"
 msgstr "Mobil Geniş Bant"
 
 #: ../src/applet-device-broadband.c:794 ../src/applet-device-bt.c:75
-#: ../src/applet-device-ethernet.c:117 ../src/applet-device-wifi.c:907
+#: ../src/applet-device-ethernet.c:117 ../src/applet-device-wifi.c:931
 msgid "Available"
 msgstr "Uygun"
 
@@ -599,7 +599,7 @@ msgid "New Mobile Broadband connection…"
 msgstr "Yeni Mobil Geniş Bant Bağlantı…"
 
 #: ../src/applet-device-broadband.c:821 ../src/applet-device-bt.c:87
-#: ../src/applet-device-ethernet.c:132 ../src/applet-device-wifi.c:1309
+#: ../src/applet-device-ethernet.c:132 ../src/applet-device-wifi.c:1333
 msgid "Connection Established"
 msgstr "Bağlantı Kuruldu"
 
@@ -623,22 +623,22 @@ msgstr "Şimdi bir dolaşım ağına kaydoldunuz."
 msgid "You are now connected to the mobile broadband network."
 msgstr "Şimdi mobil geniş bant ağına bağlandınız."
 
-#: ../src/applet-device-bt.c:116 ../src/mobile-helpers.c:598
+#: ../src/applet-device-bt.c:116 ../src/mobile-helpers.c:601
 #, c-format
 msgid "Preparing mobile broadband connection “%s”…"
 msgstr "“%s” mobil geniş bant bağlantısı hazırlanıyor…"
 
-#: ../src/applet-device-bt.c:119 ../src/mobile-helpers.c:601
+#: ../src/applet-device-bt.c:119 ../src/mobile-helpers.c:604
 #, c-format
 msgid "Configuring mobile broadband connection “%s”…"
 msgstr "“%s” mobil geniş bant bağlantısı yapılandırılıyor…"
 
-#: ../src/applet-device-bt.c:122 ../src/mobile-helpers.c:604
+#: ../src/applet-device-bt.c:122 ../src/mobile-helpers.c:607
 #, c-format
 msgid "User authentication required for mobile broadband connection “%s”…"
 msgstr "“%s” mobil geniş bant bağlantısı için kimlik doğrulama gerekiyor…"
 
-#: ../src/applet-device-bt.c:129 ../src/mobile-helpers.c:626
+#: ../src/applet-device-bt.c:129 ../src/mobile-helpers.c:629
 #, c-format
 msgid "Mobile broadband connection “%s” active"
 msgstr "“%s” mobil geniş bant bağlantısı etkin"
@@ -704,9 +704,9 @@ msgstr "DSL kimlik doğrulama"
 #: ../src/connection-editor/ce-page-dcb.ui.h:18
 #: ../src/connection-editor/ce-ppp-auth-methods.ui.h:2
 #: ../src/connection-editor/page-bluetooth.c:309
-#: ../src/connection-editor/page-mobile.c:542
+#: ../src/connection-editor/page-mobile.c:552
 #: ../src/libnma/nma-vpn-password-dialog.ui.h:2
-#: ../src/libnm-gtk/nm-vpn-password-dialog.c:210 ../src/mobile-helpers.c:466
+#: ../src/libnm-gtk/nm-vpn-password-dialog.c:210 ../src/mobile-helpers.c:469
 msgid "_OK"
 msgstr "_TAMAM"
 
@@ -722,85 +722,85 @@ msgstr "Ye_ni Kablosuz Ağ Oluştur…"
 msgid "(none)"
 msgstr "(hiçbiri)"
 
-#: ../src/applet-device-wifi.c:536 ../src/applet-device-wifi.c:1409
+#: ../src/applet-device-wifi.c:560 ../src/applet-device-wifi.c:1433
 msgid "Failed to add new connection"
 msgstr "Yeni bağlantı eklenemedi"
 
-#: ../src/applet-device-wifi.c:537
+#: ../src/applet-device-wifi.c:561
 msgid "Insufficient privileges."
 msgstr "Yetersiz öncelikler."
 
-#: ../src/applet-device-wifi.c:839
+#: ../src/applet-device-wifi.c:863
 #, c-format
 msgid "Wi-Fi Networks (%s)"
 msgstr "Kablosuz Ağlar (%s)"
 
-#: ../src/applet-device-wifi.c:841
+#: ../src/applet-device-wifi.c:865
 #, c-format
 msgid "Wi-Fi Network (%s)"
 msgstr "Kablosuz Ağ (%s)"
 
-#: ../src/applet-device-wifi.c:843
+#: ../src/applet-device-wifi.c:867
 msgid "Wi-Fi Network"
 msgid_plural "Wi-Fi Networks"
 msgstr[0] "Kablosuz Ağ"
 
-#: ../src/applet-device-wifi.c:872
+#: ../src/applet-device-wifi.c:896
 msgid "Wi-Fi is disabled"
 msgstr "Kablosuz Ağ kapalı"
 
-#: ../src/applet-device-wifi.c:873
+#: ../src/applet-device-wifi.c:897
 msgid "Wi-Fi is disabled by hardware switch"
 msgstr "Donanım anahtarıyla kablosuz kapatıldı"
 
-#: ../src/applet-device-wifi.c:934
+#: ../src/applet-device-wifi.c:958
 msgid "More networks"
 msgstr "Daha çok ağ"
 
-#: ../src/applet-device-wifi.c:1123
+#: ../src/applet-device-wifi.c:1147
 msgid "Wi-Fi Networks Available"
 msgstr "Kullanılabilir Kablosuz Ağlar"
 
-#: ../src/applet-device-wifi.c:1124
+#: ../src/applet-device-wifi.c:1148
 msgid "Use the network menu to connect to a Wi-Fi network"
 msgstr "Kablosuz ağa bağlanmak için ağ menüsü kullanın"
 
-#: ../src/applet-device-wifi.c:1308
+#: ../src/applet-device-wifi.c:1332
 #, c-format
 msgid "You are now connected to the Wi-Fi network “%s”."
 msgstr "Şimdi “%s” kablosuz ağına bağlandınız."
 
-#: ../src/applet-device-wifi.c:1343
+#: ../src/applet-device-wifi.c:1367
 #, c-format
 msgid "Preparing Wi-Fi network connection “%s”…"
 msgstr "“%s” kablosuz ağ bağlantısı hazırlanıyor…"
 
-#: ../src/applet-device-wifi.c:1346
+#: ../src/applet-device-wifi.c:1370
 #, c-format
 msgid "Configuring Wi-Fi network connection “%s”…"
 msgstr "“%s” kablosuz ağ bağlantısı yapılandırılıyor…"
 
-#: ../src/applet-device-wifi.c:1349
+#: ../src/applet-device-wifi.c:1373
 #, c-format
 msgid "User authentication required for Wi-Fi network “%s”…"
 msgstr "“%s” kablosuz ağı için kimlik doğrulaması gerekiyor…"
 
-#: ../src/applet-device-wifi.c:1352
+#: ../src/applet-device-wifi.c:1376
 #, c-format
 msgid "Requesting a Wi-Fi network address for “%s”…"
 msgstr "“%s” için bir kablosuz ağ adresi isteniyor…"
 
-#: ../src/applet-device-wifi.c:1363
+#: ../src/applet-device-wifi.c:1387
 #, c-format
 msgid "Wi-Fi network connection “%s” active: %s (%d%%)"
 msgstr "“%s” kablosuz ağ bağlantısı etkin: %s (%%%d)"
 
-#: ../src/applet-device-wifi.c:1367
+#: ../src/applet-device-wifi.c:1391
 #, c-format
 msgid "Wi-Fi network connection “%s” active"
 msgstr "“%s” kablosuz ağ bağlantısı etkin"
 
-#: ../src/applet-device-wifi.c:1386
+#: ../src/applet-device-wifi.c:1410
 msgid "Failed to activate connection"
 msgstr "Bağlantı etkinleştirilemedi"
 
@@ -809,7 +809,7 @@ msgid "Error displaying connection information:"
 msgstr "Bağlantı bilgilerini gösterirken hata oluştu:"
 
 #: ../src/applet-dialogs.c:73 ../src/connection-editor/page-wifi-security.c:378
-#: ../src/libnma/nma-wifi-dialog.c:972 ../src/libnm-gtk/nm-wifi-dialog.c:948
+#: ../src/libnma/nma-wifi-dialog.c:972 ../src/libnm-gtk/nm-wifi-dialog.c:949
 #: ../src/wireless-security/wireless-security.c:449
 msgid "LEAP"
 msgstr "LEAP"
@@ -1403,9 +1403,9 @@ msgstr "kendiliğinden"
 
 #: ../src/connection-editor/ce-page.c:86 ../src/connection-editor/ce-page.c:121
 #: ../src/connection-editor/ce-page-dcb.ui.h:13
-#: ../src/connection-editor/page-wifi.c:168
-#: ../src/connection-editor/page-wifi.c:172
-#: ../src/connection-editor/page-wifi.c:193
+#: ../src/connection-editor/page-wifi.c:170
+#: ../src/connection-editor/page-wifi.c:174
+#: ../src/connection-editor/page-wifi.c:195
 #, c-format
 msgid "default"
 msgstr "öntanımlı"
@@ -3066,7 +3066,7 @@ msgstr ""
 "desteklenmesini devre dışı bırakmayı deneyin."
 
 #: ../src/connection-editor/connection-helpers.c:106
-#: ../src/connection-editor/page-wifi.c:437 ../src/libnm-gtk/nm-ui-utils.c:323
+#: ../src/connection-editor/page-wifi.c:439 ../src/libnm-gtk/nm-ui-utils.c:323
 msgid "Wi-Fi"
 msgstr "Kablosuz Bağlantı"
 
@@ -3586,7 +3586,7 @@ msgstr "Kablolu ağ (ethernet) aygıtı"
 
 #: ../src/connection-editor/page-ethernet.c:516
 #: ../src/connection-editor/page-vlan.c:737
-#: ../src/connection-editor/page-wifi.c:571
+#: ../src/connection-editor/page-wifi.c:573
 msgid "cloned MAC"
 msgstr "birebir kopyalanmış MAC"
 
@@ -3815,11 +3815,11 @@ msgid "Unsupported mobile broadband connection type."
 msgstr "Desteklenmeyen mobil geniş bant bağlantı türü."
 
 #. Fall back to just asking for GSM vs. CDMA
-#: ../src/connection-editor/page-mobile.c:537
+#: ../src/connection-editor/page-mobile.c:547
 msgid "Select Mobile Broadband Provider Type"
 msgstr "Mobil Geniş Bant Sağlayıcı Türü Seç"
 
-#: ../src/connection-editor/page-mobile.c:564
+#: ../src/connection-editor/page-mobile.c:574
 msgid ""
 "Select the technology your mobile broadband provider uses. If you are "
 "unsure, ask your provider."
@@ -3827,26 +3827,26 @@ msgstr ""
 "Mobil geniş bant sağlayıcınızın kullandığı teknolojiyi seçin. Emin "
 "değilseniz sağlayıcınıza sorun."
 
-#: ../src/connection-editor/page-mobile.c:569
+#: ../src/connection-editor/page-mobile.c:579
 msgid "My provider uses _GSM-based technology (i.e. GPRS, EDGE, UMTS, HSDPA)"
 msgstr ""
 "Sağlayıcım _GSM-tabanlı teknoloji kullanıyor (örn.: GPRS, EDGE, UMTS, HSDPA)"
 
 #. Translators: CDMA has 'D' accelerator key; 'C' collides with 'Cancel' button.
 #. You may need to change it according to your language.
-#: ../src/connection-editor/page-mobile.c:576
+#: ../src/connection-editor/page-mobile.c:586
 msgid "My provider uses C_DMA-based technology (i.e. 1xRTT, EVDO)"
 msgstr "Sağlayıcım C_DMA-tabanlı teknoloji kullanıyor (örn.: 1xRTT, EVDO)"
 
-#: ../src/connection-editor/page-mobile.c:586
+#: ../src/connection-editor/page-mobile.c:596
 #: ../src/libnma/nma-mobile-wizard.c:147 ../src/mb-menu-item.c:50
-#: ../src/mobile-helpers.c:282
+#: ../src/mobile-helpers.c:285
 msgid "CDMA"
 msgstr "CDMA"
 
-#: ../src/connection-editor/page-mobile.c:589
+#: ../src/connection-editor/page-mobile.c:599
 #: ../src/libnma/nma-mobile-wizard.c:144 ../src/mb-menu-item.c:54
-#: ../src/mobile-helpers.c:280
+#: ../src/mobile-helpers.c:283
 msgid "GSM"
 msgstr "GSM"
 
@@ -3986,7 +3986,7 @@ msgstr ""
 "istediğiniz VPN bağlantı türü listede görünmüyorsa, uygun VPN eklentisi "
 "kurulu olmayabilir."
 
-#: ../src/connection-editor/page-wifi.c:77
+#: ../src/connection-editor/page-wifi.c:79
 msgid ""
 "This option locks this connection to the Wi-Fi access point (AP) specified "
 "by the BSSID entered here. Example: 00:11:22:33:44:55"
@@ -3994,7 +3994,7 @@ msgstr ""
 "Bu seçenek bu bağlantıyı girilen BSSID ile belirtilen kablosuz erişim "
 "noktasına (AP) kilitler. Örnek: 00:11:22:33:44:55"
 
-#: ../src/connection-editor/page-wifi.c:88
+#: ../src/connection-editor/page-wifi.c:90
 msgid ""
 "This option locks this connection to the network device specified either by "
 "its interface name or permanent MAC or both. Examples: “wlan0”, "
@@ -4004,35 +4004,35 @@ msgstr ""
 "adresi ya da her ikisi ile bağlar. Örnekler: “wlan0”, “3C:97:0E:42:1A:19”, "
 "“wlan0 (3C:97:0E:42:1A:19)”"
 
-#: ../src/connection-editor/page-wifi.c:197
+#: ../src/connection-editor/page-wifi.c:199
 #, c-format
 msgid "%u (%u MHz)"
 msgstr "%u (%u MHz)"
 
-#: ../src/connection-editor/page-wifi.c:439
+#: ../src/connection-editor/page-wifi.c:441
 msgid "Could not load Wi-Fi user interface."
 msgstr "Kablosuz bağlantı kullanıcı arayüzü yüklenemedi."
 
-#: ../src/connection-editor/page-wifi.c:561
+#: ../src/connection-editor/page-wifi.c:563
 msgid "bssid"
 msgstr "bssid"
 
-#: ../src/connection-editor/page-wifi.c:567
+#: ../src/connection-editor/page-wifi.c:569
 msgid "Wi-Fi device"
 msgstr "Wi-Fi aygıtı"
 
-#: ../src/connection-editor/page-wifi.c:614
+#: ../src/connection-editor/page-wifi.c:616
 #, c-format
 msgid "Wi-Fi connection %d"
 msgstr "Kablosuz bağlantı %d"
 
 #: ../src/connection-editor/page-wifi-security.c:355
-#: ../src/libnma/nma-wifi-dialog.c:946 ../src/libnm-gtk/nm-wifi-dialog.c:922
+#: ../src/libnma/nma-wifi-dialog.c:946 ../src/libnm-gtk/nm-wifi-dialog.c:923
 msgid "WEP 40/128-bit Key (Hex or ASCII)"
 msgstr "WEP 40/128-bit Anahtar (Hex ya da ASCII)"
 
 #: ../src/connection-editor/page-wifi-security.c:365
-#: ../src/libnma/nma-wifi-dialog.c:955 ../src/libnm-gtk/nm-wifi-dialog.c:931
+#: ../src/libnma/nma-wifi-dialog.c:955 ../src/libnm-gtk/nm-wifi-dialog.c:932
 msgid "WEP 128-bit Passphrase"
 msgstr "WEP 128-bit Parola"
 
@@ -4041,12 +4041,12 @@ msgid "Dynamic WEP (802.1X)"
 msgstr "Dinamik WEP (802.1X)"
 
 #: ../src/connection-editor/page-wifi-security.c:404
-#: ../src/libnma/nma-wifi-dialog.c:999 ../src/libnm-gtk/nm-wifi-dialog.c:975
+#: ../src/libnma/nma-wifi-dialog.c:999 ../src/libnm-gtk/nm-wifi-dialog.c:976
 msgid "WPA & WPA2 Personal"
 msgstr "WPA & WPA2 Kişisel"
 
 #: ../src/connection-editor/page-wifi-security.c:417
-#: ../src/libnma/nma-wifi-dialog.c:1017 ../src/libnm-gtk/nm-wifi-dialog.c:989
+#: ../src/libnma/nma-wifi-dialog.c:1017 ../src/libnm-gtk/nm-wifi-dialog.c:990
 msgid "WPA & WPA2 Enterprise"
 msgstr "WPA & WPA2 Enterprise"
 
@@ -4463,63 +4463,63 @@ msgstr "_İkincil Parola:"
 msgid "_Password:"
 msgstr "Pa_rola:"
 
-#: ../src/libnma/nma-wifi-dialog.c:127 ../src/libnm-gtk/nm-wifi-dialog.c:141
+#: ../src/libnma/nma-wifi-dialog.c:127 ../src/libnm-gtk/nm-wifi-dialog.c:142
 msgid "Click to connect"
 msgstr "Bağlanmak için tıkla"
 
-#: ../src/libnma/nma-wifi-dialog.c:458 ../src/libnm-gtk/nm-wifi-dialog.c:465
+#: ../src/libnma/nma-wifi-dialog.c:458 ../src/libnm-gtk/nm-wifi-dialog.c:466
 msgid "New…"
 msgstr "Yeni…"
 
-#: ../src/libnma/nma-wifi-dialog.c:929 ../src/libnm-gtk/nm-wifi-dialog.c:905
+#: ../src/libnma/nma-wifi-dialog.c:929 ../src/libnm-gtk/nm-wifi-dialog.c:906
 msgctxt "Wifi/wired security"
 msgid "None"
 msgstr "Hiçbiri"
 
-#: ../src/libnma/nma-wifi-dialog.c:985 ../src/libnm-gtk/nm-wifi-dialog.c:961
+#: ../src/libnma/nma-wifi-dialog.c:985 ../src/libnm-gtk/nm-wifi-dialog.c:962
 msgid "Dynamic WEP (802.1x)"
 msgstr "Dinamik WEP (802.1x)"
 
-#: ../src/libnma/nma-wifi-dialog.c:1108 ../src/libnm-gtk/nm-wifi-dialog.c:1071
+#: ../src/libnma/nma-wifi-dialog.c:1108 ../src/libnm-gtk/nm-wifi-dialog.c:1072
 msgid "C_reate"
 msgstr "_Oluştur"
 
-#: ../src/libnma/nma-wifi-dialog.c:1186 ../src/libnm-gtk/nm-wifi-dialog.c:1150
+#: ../src/libnma/nma-wifi-dialog.c:1186 ../src/libnm-gtk/nm-wifi-dialog.c:1151
 #, c-format
 msgid ""
 "Passwords or encryption keys are required to access the Wi-Fi network “%s”."
 msgstr ""
 "“%s” kablosuz ağına erişmek için parola ya da şifreleme anahtarı gereklidir."
 
-#: ../src/libnma/nma-wifi-dialog.c:1188 ../src/libnm-gtk/nm-wifi-dialog.c:1152
+#: ../src/libnma/nma-wifi-dialog.c:1188 ../src/libnm-gtk/nm-wifi-dialog.c:1153
 msgid "Wi-Fi Network Authentication Required"
 msgstr "Kablosuz Ağ Kimlik Doğrulaması Gerekli"
 
-#: ../src/libnma/nma-wifi-dialog.c:1190 ../src/libnm-gtk/nm-wifi-dialog.c:1154
+#: ../src/libnma/nma-wifi-dialog.c:1190 ../src/libnm-gtk/nm-wifi-dialog.c:1155
 msgid "Authentication required by Wi-Fi network"
 msgstr "Kablosuz ağ için kimlik doğrulaması gerekli"
 
-#: ../src/libnma/nma-wifi-dialog.c:1195 ../src/libnm-gtk/nm-wifi-dialog.c:1159
+#: ../src/libnma/nma-wifi-dialog.c:1195 ../src/libnm-gtk/nm-wifi-dialog.c:1160
 msgid "Create New Wi-Fi Network"
 msgstr "Yeni Kablosuz Ağ Oluştur"
 
-#: ../src/libnma/nma-wifi-dialog.c:1197 ../src/libnm-gtk/nm-wifi-dialog.c:1161
+#: ../src/libnma/nma-wifi-dialog.c:1197 ../src/libnm-gtk/nm-wifi-dialog.c:1162
 msgid "New Wi-Fi network"
 msgstr "Yeni Kablosuz Ağ"
 
-#: ../src/libnma/nma-wifi-dialog.c:1198 ../src/libnm-gtk/nm-wifi-dialog.c:1162
+#: ../src/libnma/nma-wifi-dialog.c:1198 ../src/libnm-gtk/nm-wifi-dialog.c:1163
 msgid "Enter a name for the Wi-Fi network you wish to create."
 msgstr "Oluşturmak istediğiniz Kablosuz ağ için bir ad girin."
 
-#: ../src/libnma/nma-wifi-dialog.c:1200 ../src/libnm-gtk/nm-wifi-dialog.c:1164
+#: ../src/libnma/nma-wifi-dialog.c:1200 ../src/libnm-gtk/nm-wifi-dialog.c:1165
 msgid "Connect to Hidden Wi-Fi Network"
 msgstr "Gizli Kablosuz Ağa Bağlan"
 
-#: ../src/libnma/nma-wifi-dialog.c:1202 ../src/libnm-gtk/nm-wifi-dialog.c:1166
+#: ../src/libnma/nma-wifi-dialog.c:1202 ../src/libnm-gtk/nm-wifi-dialog.c:1167
 msgid "Hidden Wi-Fi network"
 msgstr "Gizli Kablosuz ağ"
 
-#: ../src/libnma/nma-wifi-dialog.c:1203 ../src/libnm-gtk/nm-wifi-dialog.c:1167
+#: ../src/libnma/nma-wifi-dialog.c:1203 ../src/libnm-gtk/nm-wifi-dialog.c:1168
 msgid ""
 "Enter the name and security details of the hidden Wi-Fi network you wish to "
 "connect to."
@@ -4579,7 +4579,7 @@ msgctxt "long device name"
 msgid "%s %s"
 msgstr "%s %s"
 
-#: ../src/libnm-gtk/nm-wifi-dialog.c:142
+#: ../src/libnm-gtk/nm-wifi-dialog.c:143
 msgid ""
 "Either a password is missing or the connection is invalid. In the latter "
 "case, you have to edit the connection with nm-connection-editor first"
@@ -4703,25 +4703,25 @@ msgstr "Ağ dolaşımı (%s)"
 msgid "Roaming network"
 msgstr "Ağ dolaşımı"
 
-#: ../src/mobile-helpers.c:330
+#: ../src/mobile-helpers.c:333
 #, c-format
 msgid "PIN code for SIM card “%s” on “%s”"
 msgstr "“%2$s” üzerindeki “%1$s” SIM kartının PIN kodu"
 
-#: ../src/mobile-helpers.c:463
+#: ../src/mobile-helpers.c:466
 msgid "PIN code required"
 msgstr "PIN kodu gerekli"
 
-#: ../src/mobile-helpers.c:471
+#: ../src/mobile-helpers.c:474
 msgid "PIN code is needed for the mobile broadband device"
 msgstr "Mobil geniş bant aygıtı için PIN kodu gerekli"
 
-#: ../src/mobile-helpers.c:621
+#: ../src/mobile-helpers.c:624
 #, c-format
 msgid "Mobile broadband connection “%s” active: (%d%%%s%s)"
 msgstr "Mobil geniş bant bağlantısı “%s” etkin: (%d%%%s%s)"
 
-#: ../src/mobile-helpers.c:624
+#: ../src/mobile-helpers.c:627
 msgid "roaming"
 msgstr "dolaşım"
 
